From 7882a8f6b9b0d806b8115aa4c1e5443903f44bee Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 28 2024 03:10:48 +0000
Subject: [PATCH 170/220] Update srpm.sh


---

diff --git a/scripts/srpm.sh b/scripts/srpm.sh
index f82f23a..f76f43b 100644
--- a/scripts/srpm.sh
+++ b/scripts/srpm.sh
@@ -21,7 +21,7 @@ mkdir $SOURCE_NAME-$COMMIT && cd $SOURCE_NAME-$COMMIT && git clone --recurse-sub
 if [[ "$COMMIT" == "$LATEST" ]]
 then
     COMMIT=$(git rev-parse HEAD)
-    cd .. && mv $SOURCE_NAME-latest $SOURCE_NAME-$COMMIT && cd $SOURCE_NAME-$COMMIT
+    cd .. && mv $SOURCE_NAME-LATEST $SOURCE_NAME-$COMMIT && cd $SOURCE_NAME-$COMMIT
 fi
 
 # Reset to specified COMMIT

